body {
  background-color: #f4f4f4;
}

.senkatech-judul {
  font-size: 20px;
  color: #ff6701;
}

.card-body{
  min-height: 250px;
  /*max-height: 250px;*/
}

.senkatech-form-control {
}

a {
  color: #ff6701;
}

.link{
        font-size: 1rem;
}
.link:hover{
	color: #ff6701;
}
.link:link{
	color: #ff6701;
}
.link:active{
	color: #6c757d;
}
.link:visited{
	background: #6c757d;
}

.title-card {
  color: #3e64ac;
}

.senkatech-icon-dashboard {
  border-radius: 100%;
  padding: 5px;
  width: 50px;
  background-color: #e9f0ff;
  height: 50px;
}

.senkatech-card {
  margin-top: 10px;
  border-radius: 20px;
}

.senkatech-button {
  border-color: #3e64ac;
}

.senkatech-paragraph {
  font-size: 14px;
}

.senkatech-footer {
  margin-top: 30px;
  background-color: #ffffff;
}

.senkatech-image-notif {
  width: 45px;
}

.senkatech-card-notif {
  margin-top: 20px;
  border-radius: 10px;
  background-color: rgba(120,177,238,0.2);
  margin-bottom: 20px;
}

.senkatech-label {
  font-size: 14px;
  margin-bottom: 0px;
  color: rgb(122,123,125);
}

.senkatech-paragraph-form {
  color: #3e64ac;
  font-size: 12px;
}

.custom-file-label::after {
  font-size: 12px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  display: block;
  height: 32px;
  padding: 0.375rem 0.75rem;
  line-height: 1.5;
  color: #fff;
  content: "Upload File" !important;
  background-color: #cb1d65;
  border-left: inherit;
  border-radius: 0 0.25rem 0.25rem 0;
}

.senkatech-button-submit {
  background-color: #3e64ac;
  min-width: 120px;
  color: #fff !important;
}

.custom-file-label {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  height: 32px;
  padding: 0.375rem 0.75rem;
  overflow: hidden;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

.senkatech-button-submit {
}

.senkatech-button-prev {
  background-color: #20c997;
  min-width: 120px;
  color: #fff !important;
}

.senkatech-form {
  border-radius: 20px;
  padding: 20px;
  background-color: #fff;
}

.btn-fp {
  background: #33b7a0;
  color: #fff !important;
  min-width:100px;
}

.senkatech-border {
  margin-bottom: 20px;
  background-color: #ff6701;
  padding: 1px;
  width: 100px;
}

.senkatech-group {
  /*margin-top: 19px;*/
  height: 31px;
}

.senkatech-judul-top {
  font-size: 25px;
  color: #20c997;
}

.senkatech-border-top {
  margin-bottom: 20px;
  background-color: #20c997;
  padding: 1px;
  width: 100px;
}

.senkatech-judul-2 {
  color: #3e64ac;
  font-size: 17px;
}

.senkatech-paragraph-control {
  font-size: 14px;
  color: #3e64ac;
}

.senkatech-profil {
  width: 200px;
}

.senkatech-button-save {
  color: #ffffff !important;
  background-color: #3e64ac;
  min-width: 100px;
}

.senkatech-container {
  margin-top: 180px;
}

